* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
    --primary: #0E0055;
    --secondary: #96C0E6;
}
html, body {
    font-family: "Open Sans", sans-serif;
}
body {
    overflow-x: hidden !important;
}
h1,h2,h3,h4,h5,h6,p, ul,li,ol,figcaption{
    margin: 0;
    -webkit-text-size-adjust: none;
}
section, ul, li{
    padding: 0;
}

input[type="submit"], h6{
    text-transform: none;
    letter-spacing: normal;
}
iframe {
    border: none;
}
/*Common Classes Starts*/
.center-wr {
    max-width: 1320px;
    width: 94%;
    margin: 0 auto;
}
.lg-center-wr {
    max-width: 1616px;
    width: 94%;
    margin: 0px auto;
}
.left {
    float: left;
}
.right {
    float: right;
}
.relative {
    position: relative;
}
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
img {
    max-width: 100%;
    display: block;
}
.align-center {
    text-align: center;
}
.align-right {
    text-align: right;
}
a {
    display: inline-block;
    transition: all 0.3s;
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
:focus, :focus-within, :focus-visible, input[type="search"]:focus, .button:focus  {
    outline: 0;
    outline-offset: 0px;
    text-decoration: none;
    border: none;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: rgba(0, 0, 0, 0.4);
}
::-moz-placeholder { /* Firefox 19+ */
  color: rgba(0, 0, 0, 0.4);
  opacity: 1;
}
:-ms-input-placeholder { /* IE 10+ */
  color: rgba(0, 0, 0, 0.4);
}
:-moz-placeholder { /* Firefox 18- */
  color: rgba(0, 0, 0, 0.4);
}
input[type="radio"], input[type="checkbox"], input[type="file"], input[type="submit"], select, button{
    cursor: pointer;
}
input[type=file]::-webkit-file-upload-button { /* chromes and blink button */
    cursor: pointer; 
}
li, p, a {
    font-size: 18px;
    font-weight: normal;
    line-height: 32px;
    color: #000000;
    letter-spacing: normal;
    font-family: "Open Sans", sans-serif;
}
.home h1{
    font-size: 64px;
    line-height: 80px;
    font-weight: 700;
}
h1{
    font-size: 54px;
    line-height: 70px;
    font-weight: 700;
}
h2, h3 {
    font-size: 48px;
    font-weight: 700;
    line-height: 65px;
}
h4 {
    font-size: 36px;
    font-weight: 700;
    line-height: 50px;
}
h5 {
    font-size: 28px;
    font-weight: 700;
    line-height: 44px;
}
h6 {
    font-size: 22px;
    font-weight: 700;
    line-height: 36px;
}
h1,h2,h3,h4,h5,h6{
    font-family: "Noto Sans", sans-serif;  
    letter-spacing: normal;
}
.common-btn {
    text-transform: capitalize;
}
.common-btn::after {
    content: "";
    position: absolute;
    width: 0;
    height: 100%;
    left: -51%;
    top: 0;
    transition-duration: 0.8s;
    transform-origin: top left;
    background-color: #000;
    z-index: -1;
}
.common-btn:hover::after {
    right: 0;
    width: 152%;
    transform-origin: top right;
}
.common-btn {
    background: var(--primary);
    font-size: 18px;
    line-height: 25px;
    padding: 13.5px 30px;
    font-weight: 700;
    color: #fff;
    position: relative;
    z-index: 1;
    overflow: hidden;
    font-family: "Noto Sans", sans-serif;
    border-radius: 50px;
}
.common-btn:hover{
    color: #fff;
}
.light-common-btn {
    background-color: var(--secondary);
    color: var(--primary);
}
.light-common-btn:hover {
    color: #000;
}
.light-common-btn::after {
    background-color: #fff;
}

/* Header CSS Starts */
.header-top-wr {
    background-color: var(--secondary);
    padding: 17.5px 0px;
}
.header-contact-wr a {
    display: flex;
    align-items: center;
    column-gap: 15px;
    color: var(--primary);
    font-weight: 700;
}
.header-social-wr {
    line-height: 0px;
    font-size: 0px;
    display: inline-block;
    vertical-align: middle;
    width: 10%;
    text-align: right;
}
.header-contact-wr {
    display: inline-block;
    vertical-align: middle;
    width: 90%;
    line-height: 0px;
    font-size: 0px;
	text-align:unset !important;
}

.top-header-inner {
    line-height: 0px;
    font-size: 0px;
}
.header-call-wr, .header-mail-wr {
    display: inline-block;
    vertical-align: middle;
}
.header-mail-wr {
    margin-left: 60px
}
.header-fb-icon {
    margin-left: 30px;
}
.header-social-wr a:hover svg path {
    fill: #000;
}
.header-contact-wr a:hover {
    color: #000;
}
.header-contact-wr a:hover svg path {
    fill: #fff;
}
.header-contact-wr a svg circle, .header-contact-wr a svg path {
    transition: 0.5s;
}
.header-contact-wr a:hover svg circle {
    fill: #000;
}
.header-logo-wr {
    background-color: #F2F2F2;
/*    padding: 10px 0px;*/
    border-bottom: 5px solid var(--secondary);
}
.header-logo-wr .logo-wr, .header-logo-wr .menu-wr {
    display: inline-block;
    vertical-align: middle;
}
.logo-wr {
    width: 10.23%;
    padding: 10px 0px;
}
.header-logo-wr-inner {
    line-height: 0px;
    font-size: 0px;
}
.menu-wr {
    width: 89.77%;
    text-align: right;
}
.header-menu .menu-item {
    display: inline-block;
    vertical-align: middle;
    margin-left: 50px;
}
.header-menu .menu-item a {
    font-weight: 500;
    padding: 52px 0px;
}
.header-menu .menu-item a:hover, .header-menu  .current-menu-item > a, .header-menu .menu-item.current-menu-ancestor > a {
    color: var(--primary) !important;
}
.menu-eco-header-menu-container ul.sub-menu li.res-pest-control a {
    padding: 12px 12px 12px 45px !important;
}
.menu-eco-header-menu-container ul.sub-menu li.res-pest-control {
    background-size: 22px;
    background-position-x: 10px;
    background-repeat: no-repeat;
    background-position-y: 50%
}
.menu-eco-header-menu-container ul.sub-menu li.ant-control {
    background-image: url('../images/Menu_Ant_Control.svg')
}
.menu-eco-header-menu-container ul.sub-menu li.cockroach-control {
    background-image: url('../images/Menu_Cockroach_Control.svg')
}
.menu-eco-header-menu-container ul.sub-menu li.bed-bug-control {
    background-image: url('../images/Menu_Bed_Bug_Control.svg')
}
.menu-eco-header-menu-container ul.sub-menu li.flea-tick-control {
    background-image: url('../images/Menu_Flea_Tick_Control.svg')
}
.menu-eco-header-menu-container ul.sub-menu li.mosquito-control {
    background-image: url('../images/Menu_Mosquito_Control.svg')
}
.menu-eco-header-menu-container ul.sub-menu li.rodent-control {
    background-image: url('../images/Menu_Rodent_Control.svg')
}
.menu-eco-header-menu-container ul.sub-menu li.spider-control {
    background-image: url('../images/Menu_Spider_Control.svg')
}
.menu-eco-header-menu-container ul.sub-menu li.stinging-insect-control {
    background-image: url('../images/Menu_Stinging_Insect_Control.svg')
}
.menu-eco-header-menu-container ul.sub-menu li.termite-control {
    background-image: url('../images/Menu_Termite_Control.svg')
}

.menu-eco-header-menu-container ul.sub-menu li.ant-control:hover,.menu-eco-header-menu-container ul.sub-menu li.ant-control.current-menu-item {
    background-image: url('../images/White_Menu_Ant_Control.svg')
}
.menu-eco-header-menu-container ul.sub-menu li.cockroach-control:hover,.menu-eco-header-menu-container ul.sub-menu li.cockroach-control.current-menu-item {
    background-image: url('../images/White_Menu_Cockroach_Control.svg')
}
.menu-eco-header-menu-container ul.sub-menu li.bed-bug-control:hover,.menu-eco-header-menu-container ul.sub-menu li.bed-bug-control.current-menu-item {
    background-image: url('../images/White_Menu_Bed_Bug_Control.svg')
}
.menu-eco-header-menu-container ul.sub-menu li.flea-tick-control:hover,.menu-eco-header-menu-container ul.sub-menu li.flea-tick-control.current-menu-item {
    background-image: url('../images/White_Menu_Flea_Tick_Control.svg')
}
.menu-eco-header-menu-container ul.sub-menu li.mosquito-control:hover,.menu-eco-header-menu-container ul.sub-menu li.mosquito-control.current-menu-item {
    background-image: url('../images/White_Menu_Mosquito_Control.svg')
}
.menu-eco-header-menu-container ul.sub-menu li.rodent-control:hover,.menu-eco-header-menu-container ul.sub-menu li.rodent-control.current-menu-item {
    background-image: url('../images/White_Menu_Rodent_Control.svg')
}
.menu-eco-header-menu-container ul.sub-menu li.spider-control:hover,.menu-eco-header-menu-container ul.sub-menu li.spider-control.current-menu-item {
    background-image: url('../images/White_Menu_Spider_Control.svg')
}
.menu-eco-header-menu-container ul.sub-menu li.stinging-insect-control:hover,.menu-eco-header-menu-container ul.sub-menu li.stinging-insect-control.current-menu-item {
    background-image: url('../images/WHite_Menu_Stinging_Insect_Control.svg')
}
.menu-eco-header-menu-container ul.sub-menu li.termite-control:hover,.menu-eco-header-menu-container ul.sub-menu li.termite-control.current-menu-item {
    background-image: url('../images/White_Menu_Termite_Control.svg')
}
.mobile-fixed-btns {
    display: none;
    visibility: hidden;
}
/* Header CSS Ends */


/******* SUB MENU CSS STARTS *******/
.menu-wr ul li {
    position: relative;
}
.menu-eco-header-menu-container ul.sub-menu li{
    margin:0;
}
.menu-eco-header-menu-container ul.sub-menu {
    position: absolute;
    top: 100%;
    left: 0;
    text-align: left;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    transform: scale(0);
    transform-origin: left top;
    width: 255px;
    background-color: #ffffff;
    transition: 0.3s all;
    margin: 0;
}
.menu-eco-header-menu-container li:last-child ul.sub-menu {
    transform-origin: right top;
}
.menu-eco-header-menu-container ul.sub-menu li {
    display: block;
}
.menu-eco-header-menu-container ul.sub-menu li a {
    border-bottom: 1px solid var(--primary);
    padding: 12px !important;
    display: block;
    font-size: 18px;
    line-height: 26px;
    color: var(--primary);
}
.menu-eco-header-menu-container ul.sub-menu li:last-child a {
    border-bottom: 1px solid transparent;
}
/*.menu-eco-header-menu-container ul.sub-menu li a:hover {
    color: #FFFFFF;
    background-color: var(--primary);
}*/
.menu-eco-header-menu-container ul li:hover>.sub-menu {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}  
.menu-eco-header-menu-container ul li>.sub-menu {
    margin-top: 0;
}  
.menu-eco-header-menu-container ul li:hover>.sub-menu li.menu-item-has-children ul.sub-menu {
    right: -100%;
    top: 0;
    left: auto;
}
.menu-eco-header-menu-container .menu-header-menu-container > ul > li > ul.sub-menu {
    border-top: 7px solid var(--primary);
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.menu-eco-header-menu-container ul.sub-menu li a:hover, .menu-eco-header-menu-container .menu-header-menu-container ul li ul.sub-menu li.current_page_item > a {
    color: #fff !important;
}
.menu-eco-header-menu-container ul.sub-menu li:hover, .menu-eco-header-menu-container .menu-header-menu-container ul li ul.sub-menu li.current_page_item {
        background-color: var(--secondary);
}
.menu-wr ul li:first-child {
    margin-left: 0px;
}
.menu-eco-header-menu-container .menu-header-menu-container > ul > li:last-child ul {
    right: 0;
    left: auto;
}

/******* SUB MENU CSS ENDS *******/

/* Footer Css Starts */
.top-footer-wr {
    padding: 80px 0px;
    line-height: 0px;
    font-size: 0px;
    background-image: url('../images/Footer-bg-img.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.footer-logo-wr, .footer-menu-wr, .footer-contacts-wr {
    display: inline-block;
    vertical-align: middle;
}
.footer-menu-wr .menu-item {
    line-height: 25px;
    margin-bottom: 30px;
}
.footer-menu-wr .menu-item:last-child {
    margin-bottom: 0px
}
.footer-menu-wr .menu-item a {
    color: var(--primary);
    font-weight: 600;
    line-height: 25px;
    padding-left: 34px;
    background-image: url('../images/Footer_Arrow.svg');
    background-repeat: no-repeat;
    background-position-y: center;
    transition: 0.5s;
}
.footer-menu-wr .menu-item a:hover, .footer-menu-wr .menu-item.current-menu-item a {
    color: #000;
    background-image: url('../images/Footer_Arrow_Black.svg')
}
.footer-contacts-wr a {
    color: var(--primary);
    font-weight: 600;
    line-height: 24px;
    display: flex;
    column-gap: 10px;
    align-items: center;
}
.footer-number.footer-cont {
    margin: 30px 0px;
}
.footer-menu-wr {
    width: 20%;
}
.footer-contacts-wr {
    width: 27.5%;
}
.footer-left-menu-wr {
    margin-left: 114px;
}
.footer-right-menu-wr {
    margin: 0px 36px;
}
.footer-cont-img {
    width: 35px;
}
.footer-cont-txt {
    width: 85%;
}
.footer-address .footer-cont-txt {
    width: 70%;
}
.footer-contacts-wr a:hover {
    color: #000;
}
.footer-contacts-wr a:hover svg rect {
    fill: #000;
}
.bottom-footer-wr {
    background-color: var(--primary);
    padding: 15px 0px;
    border-top: 1px solid #FFFFFF40
}
.bottom-footer-wr p, .bottom-footer-wr a {
    color: #fff;
    font-family: "Noto Sans", sans-serif;
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
}
.bottom-footer-wr a:hover {
    color: var(--secondary);
}
.scroll-top {
    background-color: var(--primary);
    color: #fff;
    width: 45px;
    height: 45px;
    position: fixed;
    bottom: 95px;
    right: 28px;
    font-size: 24px;
    line-height: 45px;
    text-align: center;
    border-radius: 10px;
    box-shadow: 4px 4px 0 var(--secondary);
    z-index: 999;
    cursor: pointer;
    display: none;
    transition: all 0.3s;
}
.scroll-top svg {
    animation: uparrow 2s ease-in-out infinite;
    top: 12px;
    left: 7px;
    position: absolute;
}
.scroll-top:hover {
    background-color: var(--secondary);
    box-shadow: rgb(0 0 0 / 78%) 0px 2px 4px, rgba(0, 0, 0, 0.78) 0px 7px 13px -3px, rgba(0, 0, 0, 0.78) 0px -3px 0px inset;
}
@keyframes uparrow {
    0% {
        -webkit-transform: translateY(0);
    }

    50% {
        -webkit-transform: translateY(-8px);
    }
}
.footer-mobile-menu {
    display: none !important;
    visibility: hidden;
}
/* Footer Css Ends */
.footer-icon {
    width: 29%;
    display: inline-block;
    vertical-align: middle;
    text-align: right;
    transition: 0.3s;
}
.copyright-block{
    width: 70%;
    display: inline-block;
    vertical-align: middle;
}
.footer-media-icon a:hover svg path {
    fill: #96C0E6;
}
.footer-media-icon a{
	cursor:pointer;
	position:relative;
	z-index:999999999 !important;
}